Bug 1281249 - 'dnf install npm' fails due to Error unpacking rpm package nodejs-fstream
'dnf install npm' fails due to Error unpacking rpm package nodejs-fstream
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: npm (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
:
Depends On: 1274923
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 02:02 EST by Marius Andreiana
Modified: 2016-12-20 10:42 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1274923
Environment:
Last Closed: 2016-12-20 10:42:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2015-11-12 02:02:24 EST
On a system upgraded from Fedora 22 using dnf:

dnf clean all
dnf -y install npm 

Running transaction
  Installing  : nodejs-fstream-0.1.24-3.fc23.noarch                                                                                                                1/25 
Error unpacking rpm package nodejs-fstream-0.1.24-3.fc23.noarch
Error unpacking rpm package nodejs-fstream-0.1.24-3.fc23.noarch
error: unpacking of archive failed on file /usr/lib/node_modules/fstream/node_modules/graceful-fs: cpio: rename
  Installing  : nodejs-nopt-2.1.2-3.fc23.noarch                                                                                                                    2/25 
Error unpacking rpm package nodejs-nopt-2.1.2-3.fc23.noarch
Error unpacking rpm package nodejs-nopt-2.1.2-3.fc23.noarch
error: nodejs-fstream-0.1.24-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/nopt/node_modules/abbrev: cpio: rename
  Installing  : nodejs-glob-3.2.6-3.fc23.noarch                                                                                                                    3/25 
Error unpacking rpm package nodejs-glob-3.2.6-3.fc23.noarch
Error unpacking rpm package nodejs-glob-3.2.6-3.fc23.noarch
error: nodejs-nopt-2.1.2-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/glob/node_modules/inherits: cpio: rename
...


This is not the same as bug #1274923
Comment 1 Radim Hopp 2016-04-13 09:46:19 EDT
I've stumbled upon this issue also today. I'm using Fedora 23 (installed, not updated from previous versions, but I've been using it now for some time). I'm not sure what exactly leads to this state. I think I had npm installed before in some point in time, but I uninstalled it. Now when I try to install it I got this output:

Running transaction
  Installing  : nodejs-fstream-0.1.24-3.fc23.noarch                                                                                                                                                             1/25 
Error unpacking rpm package nodejs-fstream-0.1.24-3.fc23.noarch
Error unpacking rpm package nodejs-fstream-0.1.24-3.fc23.noarch
error: unpacking of archive failed on file /usr/lib/node_modules/fstream/node_modules/graceful-fs: cpio: rename
  Installing  : nodejs-nopt-2.1.2-3.fc23.noarch                                                                                                                                                                 2/25 
Error unpacking rpm package nodejs-nopt-2.1.2-3.fc23.noarch
Error unpacking rpm package nodejs-nopt-2.1.2-3.fc23.noarch
error: nodejs-fstream-0.1.24-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/nopt/node_modules/abbrev: cpio: rename
  Installing  : nodejs-glob-3.2.6-3.fc23.noarch                                                                                                                                                                 3/25 
Error unpacking rpm package nodejs-glob-3.2.6-3.fc23.noarch
Error unpacking rpm package nodejs-glob-3.2.6-3.fc23.noarch
error: nodejs-nopt-2.1.2-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/glob/node_modules/inherits: cpio: rename
  Installing  : nodejs-boom-0.4.2-5.fc23.noarch                                                                                                                                                                 4/25 
Error unpacking rpm package nodejs-boom-0.4.2-5.fc23.noarch
Error unpacking rpm package nodejs-boom-0.4.2-5.fc23.noarch
error: nodejs-glob-3.2.6-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/boom/node_modules/hoek: cpio: rename
  Installing  : nodejs-read-1.0.5-3.fc23.noarch                                                                                                                                                                 5/25 
Error unpacking rpm package nodejs-read-1.0.5-3.fc23.noarch
Error unpacking rpm package nodejs-read-1.0.5-3.fc23.noarch
error: nodejs-boom-0.4.2-5.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/read/node_modules/mute-stream: cpio: rename
  Installing  : nodejs-npmlog-0.0.4-4.fc23.noarch                                                                                                                                                               6/25 
Error unpacking rpm package nodejs-npmlog-0.0.4-4.fc23.noarch
Error unpacking rpm package nodejs-npmlog-0.0.4-4.fc23.noarch
error: nodejs-read-1.0.5-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/npmlog/node_modules/ansi: cpio: rename
  Installing  : nodejs-block-stream-0.0.7-3.fc23.noarch                                                                                                                                                         7/25 
Error unpacking rpm package nodejs-block-stream-0.0.7-3.fc23.noarch
Error unpacking rpm package nodejs-block-stream-0.0.7-3.fc23.noarch
error: nodejs-npmlog-0.0.4-4.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/block-stream/node_modules/inherits: cpio: rename
  Installing  : nodejs-tar-0.1.18-3.fc23.noarch                                                                                                                                                                 8/25 
Error unpacking rpm package nodejs-tar-0.1.18-3.fc23.noarch
Error unpacking rpm package nodejs-tar-0.1.18-3.fc23.noarch
error: nodejs-block-stream-0.0.7-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/tar/node_modules/block-stream: cpio: rename
  Installing  : nodejs-cryptiles-0.2.2-3.fc23.noarch                                                                                                                                                            9/25 
Error unpacking rpm package nodejs-cryptiles-0.2.2-3.fc23.noarch
Error unpacking rpm package nodejs-cryptiles-0.2.2-3.fc23.noarch
error: nodejs-tar-0.1.18-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/cryptiles/node_modules/boom: cpio: rename
  Installing  : nodejs-npmconf-0.1.3-3.fc23.noarch                                                                                                                                                             10/25 
Error unpacking rpm package nodejs-npmconf-0.1.3-3.fc23.noarch
Error unpacking rpm package nodejs-npmconf-0.1.3-3.fc23.noarch
error: nodejs-cryptiles-0.2.2-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/npmconf/node_modules/config-chain: cpio: rename
  Installing  : nodejs-fstream-ignore-0.0.7-4.fc23.noarch                                                                                                                                                      11/25 
Error unpacking rpm package nodejs-fstream-ignore-0.0.7-4.fc23.noarch
Error unpacking rpm package nodejs-fstream-ignore-0.0.7-4.fc23.noarch
error: nodejs-npmconf-0.1.3-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/fstream-ignore/node_modules/fstream: cpio: rename
  Installing  : nodejs-fstream-npm-0.1.5-4.fc23.noarch                                                                                                                                                         12/25 
Error unpacking rpm package nodejs-fstream-npm-0.1.5-4.fc23.noarch
Error unpacking rpm package nodejs-fstream-npm-0.1.5-4.fc23.noarch
error: nodejs-fstream-ignore-0.0.7-4.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/fstream-npm/node_modules/fstream-ignore: cpio: rename
  Installing  : nodejs-sntp-0.2.4-4.fc23.noarch                                                                                                                                                                13/25 
Error unpacking rpm package nodejs-sntp-0.2.4-4.fc23.noarch
Error unpacking rpm package nodejs-sntp-0.2.4-4.fc23.noarch
error: nodejs-fstream-npm-0.1.5-4.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/sntp/node_modules/hoek: cpio: rename
  Installing  : nodejs-hawk-1.0.0-3.fc23.noarch                                                                                                                                                                14/25 
Error unpacking rpm package nodejs-hawk-1.0.0-3.fc23.noarch
Error unpacking rpm package nodejs-hawk-1.0.0-3.fc23.noarch
error: nodejs-sntp-0.2.4-4.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/hawk/node_modules/boom: cpio: rename
  Installing  : nodejs-http-signature-0.10.0-6.fc23.noarch                                                                                                                                                     15/25 
Error unpacking rpm package nodejs-http-signature-0.10.0-6.fc23.noarch
Error unpacking rpm package nodejs-http-signature-0.10.0-6.fc23.noarch
error: nodejs-hawk-1.0.0-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/http-signature/node_modules/assert-plus: cpio: rename
  Installing  : nodejs-request-2.25.0-3.fc23.noarch                                                                                                                                                            16/25 
Error unpacking rpm package nodejs-request-2.25.0-3.fc23.noarch
Error unpacking rpm package nodejs-request-2.25.0-3.fc23.noarch
error: nodejs-http-signature-0.10.0-6.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/request/node_modules/forever-agent: cpio: rename
  Installing  : node-gyp-0.10.6-5.fc23.noarch                                                                                                                                                                  17/25 
Error unpacking rpm package node-gyp-0.10.6-5.fc23.noarch
Error unpacking rpm package node-gyp-0.10.6-5.fc23.noarch
error: nodejs-request-2.25.0-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/node-gyp/node_modules/fstream: cpio: rename
  Installing  : nodejs-npm-registry-client-0.2.28-4.fc23.noarch                                                                                                                                                18/25 
Error unpacking rpm package nodejs-npm-registry-client-0.2.28-4.fc23.noarch
Error unpacking rpm package nodejs-npm-registry-client-0.2.28-4.fc23.noarch
error: node-gyp-0.10.6-5.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/npm-registry-client/node_modules/chownr: cpio: rename
  Installing  : nodejs-normalize-package-data-0.2.1-3.fc23.noarch                                                                                                                                              19/25 
Error unpacking rpm package nodejs-normalize-package-data-0.2.1-3.fc23.noarch
Error unpacking rpm package nodejs-normalize-package-data-0.2.1-3.fc23.noarch
error: nodejs-npm-registry-client-0.2.28-4.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/normalize-package-data/node_modules/semver: cpio: rename
  Installing  : nodejs-read-package-json-1.1.3-3.fc23.noarch                                                                                                                                                   20/25 
Error unpacking rpm package nodejs-read-package-json-1.1.3-3.fc23.noarch
Error unpacking rpm package nodejs-read-package-json-1.1.3-3.fc23.noarch
error: nodejs-normalize-package-data-0.2.1-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/read-package-json/node_modules/glob: cpio: rename
  Installing  : nodejs-init-package-json-0.0.10-4.fc23.noarch                                                                                                                                                  21/25 
Error unpacking rpm package nodejs-init-package-json-0.0.10-4.fc23.noarch
Error unpacking rpm package nodejs-init-package-json-0.0.10-4.fc23.noarch
error: nodejs-read-package-json-1.1.3-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/init-package-json/node_modules/promzard: cpio: rename
  Installing  : nodejs-read-installed-0.2.4-4.fc23.noarch                                                                                                                                                      22/25 
Error unpacking rpm package nodejs-read-installed-0.2.4-4.fc23.noarch
Error unpacking rpm package nodejs-read-installed-0.2.4-4.fc23.noarch
error: nodejs-init-package-json-0.0.10-4.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/read-installed/node_modules/read-package-json: cpio: rename
  Installing  : nodejs-sha-1.2.1-3.fc23.noarch                                                                                                                                                                 23/25 
Error unpacking rpm package nodejs-sha-1.2.1-3.fc23.noarch
Error unpacking rpm package nodejs-sha-1.2.1-3.fc23.noarch
error: nodejs-read-installed-0.2.4-4.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/sha/node_modules/graceful-fs: cpio: rename
  Installing  : nodejs-cmd-shim-1.1.0-6.fc23.noarch                                                                                                                                                            24/25 
Error unpacking rpm package nodejs-cmd-shim-1.1.0-6.fc23.noarch
Error unpacking rpm package nodejs-cmd-shim-1.1.0-6.fc23.noarch
error: nodejs-sha-1.2.1-3.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/cmd-shim/node_modules/mkdirp: cpio: rename
  Installing  : npm-1.3.6-8.fc23.noarch                                                                                                                                                                        25/25 
Error unpacking rpm package npm-1.3.6-8.fc23.noarch
Error unpacking rpm package npm-1.3.6-8.fc23.noarch
error: nodejs-cmd-shim-1.1.0-6.fc23.noarch: install failed
error: unpacking of archive failed on file /usr/lib/node_modules/npm/doc: cpio: rename
npm-1.3.6-8.fc23.noarch was supposed to be installed but is not!
  Verifying   : npm-1.3.6-8.fc23.noarch                                                                                                                                                                         1/25 
node-gyp-0.10.6-5.fc23.noarch was supposed to be installed but is not!
  Verifying   : node-gyp-0.10.6-5.fc23.noarch                                                                                                                                                                   2/25 
nodejs-block-stream-0.0.7-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-block-stream-0.0.7-3.fc23.noarch                                                                                                                                                         3/25 
nodejs-cmd-shim-1.1.0-6.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-cmd-shim-1.1.0-6.fc23.noarch                                                                                                                                                             4/25 
nodejs-fstream-0.1.24-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-fstream-0.1.24-3.fc23.noarch                                                                                                                                                             5/25 
nodejs-fstream-npm-0.1.5-4.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-fstream-npm-0.1.5-4.fc23.noarch                                                                                                                                                          6/25 
nodejs-glob-3.2.6-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-glob-3.2.6-3.fc23.noarch                                                                                                                                                                 7/25 
nodejs-init-package-json-0.0.10-4.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-init-package-json-0.0.10-4.fc23.noarch                                                                                                                                                   8/25 
nodejs-nopt-2.1.2-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-nopt-2.1.2-3.fc23.noarch                                                                                                                                                                 9/25 
nodejs-npm-registry-client-0.2.28-4.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-npm-registry-client-0.2.28-4.fc23.noarch                                                                                                                                                10/25 
nodejs-npmconf-0.1.3-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-npmconf-0.1.3-3.fc23.noarch                                                                                                                                                             11/25 
nodejs-npmlog-0.0.4-4.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-npmlog-0.0.4-4.fc23.noarch                                                                                                                                                              12/25 
nodejs-read-1.0.5-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-read-1.0.5-3.fc23.noarch                                                                                                                                                                13/25 
nodejs-read-installed-0.2.4-4.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-read-installed-0.2.4-4.fc23.noarch                                                                                                                                                      14/25 
nodejs-read-package-json-1.1.3-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-read-package-json-1.1.3-3.fc23.noarch                                                                                                                                                   15/25 
nodejs-request-2.25.0-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-request-2.25.0-3.fc23.noarch                                                                                                                                                            16/25 
nodejs-sha-1.2.1-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-sha-1.2.1-3.fc23.noarch                                                                                                                                                                 17/25 
nodejs-tar-0.1.18-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-tar-0.1.18-3.fc23.noarch                                                                                                                                                                18/25 
nodejs-fstream-ignore-0.0.7-4.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-fstream-ignore-0.0.7-4.fc23.noarch                                                                                                                                                      19/25 
nodejs-normalize-package-data-0.2.1-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-normalize-package-data-0.2.1-3.fc23.noarch                                                                                                                                              20/25 
nodejs-hawk-1.0.0-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-hawk-1.0.0-3.fc23.noarch                                                                                                                                                                21/25 
nodejs-http-signature-0.10.0-6.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-http-signature-0.10.0-6.fc23.noarch                                                                                                                                                     22/25 
nodejs-boom-0.4.2-5.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-boom-0.4.2-5.fc23.noarch                                                                                                                                                                23/25 
nodejs-cryptiles-0.2.2-3.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-cryptiles-0.2.2-3.fc23.noarch                                                                                                                                                           24/25 
nodejs-sntp-0.2.4-4.fc23.noarch was supposed to be installed but is not!
  Verifying   : nodejs-sntp-0.2.4-4.fc23.noarch                                                                                                                                                                25/25 

Failed:
  node-gyp.noarch 0.10.6-5.fc23               nodejs-block-stream.noarch 0.0.7-3.fc23                  nodejs-boom.noarch 0.4.2-5.fc23                        nodejs-cmd-shim.noarch 1.1.0-6.fc23                 
  nodejs-cryptiles.noarch 0.2.2-3.fc23        nodejs-fstream.noarch 0.1.24-3.fc23                      nodejs-fstream-ignore.noarch 0.0.7-4.fc23              nodejs-fstream-npm.noarch 0.1.5-4.fc23              
  nodejs-glob.noarch 3.2.6-3.fc23             nodejs-hawk.noarch 1.0.0-3.fc23                          nodejs-http-signature.noarch 0.10.0-6.fc23             nodejs-init-package-json.noarch 0.0.10-4.fc23       
  nodejs-nopt.noarch 2.1.2-3.fc23             nodejs-normalize-package-data.noarch 0.2.1-3.fc23        nodejs-npm-registry-client.noarch 0.2.28-4.fc23        nodejs-npmconf.noarch 0.1.3-3.fc23                  
  nodejs-npmlog.noarch 0.0.4-4.fc23           nodejs-read.noarch 1.0.5-3.fc23                          nodejs-read-installed.noarch 0.2.4-4.fc23              nodejs-read-package-json.noarch 1.1.3-3.fc23        
  nodejs-request.noarch 2.25.0-3.fc23         nodejs-sha.noarch 1.2.1-3.fc23                           nodejs-sntp.noarch 0.2.4-4.fc23                        nodejs-tar.noarch 0.1.18-3.fc23                     
  npm.noarch 1.3.6-8.fc23                    

Complete!
Comment 2 Bobby 2016-04-13 11:29:07 EDT
Same here this morning.  Tested on a brand new, ultra clean, fresh Fedora 23 system with only a dnf update run on it.

$dnf -v -y install npm
cachedir: /var/cache/dnf
Loaded plugins: builddep, reposync, generate_completion_cache, noroot, copr, Query, config-manager, protected_packages, download, needs-restarting, playground, debuginfo-install
DNF version: 1.1.8
repo: using cache for: fedora
not found deltainfo for: Fedora 23 - x86_64
not found updateinfo for: Fedora 23 - x86_64
repo: using cache for: updates
fedora: using metadata from Sat Oct 31 17:34:41 2015.
updates: using metadata from Sun Apr 10 13:41:24 2016.
Last metadata expiration check: 0:05:13 ago on Wed Apr 13 15:21:35 2016.
--> Starting dependency resolution
--> Finished dependency resolution
Error: package npm-1.3.6-8.fc23.noarch requires npm(node-gyp) >= 0.10.6, but none of the providers can be installed
(try to add '--allowerasing' to command line to replace conflicting packages)
[root@ip-10-0-0-99 ~]# 

This is not good as it broke on an AWS deploy with a couple dozen instances.  FYI I didn't have this problem a week ago which leads me to think there is a build problem with the currently updated NPM package.

Thanks!
Comment 3 Bobby 2016-04-13 11:38:02 EDT
Is there any chance that this can be upgraded to Severity/Priority level High?

Please?? marius.andreiana@gmail.com
Comment 4 Ľuboš Kardoš 2016-04-14 05:27:46 EDT
Often the problem is that in the system already exists a directory with the same name as a name of a file in the package which is being installed.

I mean the package contains file /usr/lib/node_modules/fstream/node_modules/graceful-fs but in the system where somebody tries to install this package the directory with the name /usr/lib/node_modules/fstream/node_modules/graceful-fs already exists.

See also bug 1177479.
Comment 5 Fedora Admin XMLRPC Client 2016-07-29 13:17:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2016-08-07 10:20:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2016-11-24 08:19:51 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2016-12-20 10:42:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.